.front .headline{max-height:330px}
.front .headline .gamestop-store{z-index:1;top:-75px}
@media (min-width: 481px) and (max-width: 800px){
	.front .headline .gamestop-store{top:-65px}}
	.front .headline .spyro-mario{z-index:2;top:-434px;left:423px}
	.front .headline .spyro{z-index:2;top:-336px;left:443px}
	.front .headline .mario{z-index:2;top:-656px;left:664px}	
	.front .headline .gamestop-store-inside{z-index:3;top:-659px;left:443px}
	.front .headline .boxshots{z-index:4;top:-778px;left:610px}
	.front .headline p{font-size:16px;font-size:1.6rem;line-height:32px;line-height:3.2rem;max-width:400px;position:relative;top:-1026px}
@media (min-width: 481px) and (max-width: 800px){
	.front .headline p{top:-70px}}
@media (max-width: 480px){
	.front .headline p{position:static}}
	.front .welcome-up{margin:-25px 0 0 0}
	.front .welcome-up.l-padded-right{padding:0 12px 0 0}
	.front .welcome-up.l-padded-horizontal{padding:0 12px}
	.front .welcome-up.l-padded-left{padding:0 0 0 12px}
@media (min-width: 481px) and (max-width: 800px){
	.front .welcome-up.m-padded-right{padding:0 12px 0 0}
	.front .welcome-up.m-padded-left{padding:0 0 0 12px}
	.front .welcome-up.m-padded{padding:12px}}
@media (max-width: 480px){
	.front .welcome-up.s-padded-vertical{padding:12px 0}}
	.front .highlight{background:#fff;padding:20px 24px;min-height:370px}
	.front .highlight img{width:100%;max-width:240px;height:auto}
@media (max-width: 480px){
	.front .highlight{min-height:0}}
	.front .highlight .inner-pane{height:290px}
@media (max-width: 480px){
	.front .highlight .inner-pane{height:auto}}
	.investor-relations-box{padding:0 0 0 40px}
@media (max-width: 800px){
	.front .investor-relations-box{padding:0}}
	.front .tony{margin:30px 0 0 24px}
	.front .tablet-news{margin:0 0 0 -24px}
	.front #bw-content-content .gradient2{padding:230px 0 0 0}
@media (min-width: 481px) and (max-width: 800px){
	.front #bw-content-content .gradient2{background:none}}
@media (max-width: 480px){
	.front #bw-content-content .gradient2{padding:0}}
